
body{padding:0px; margin:0px;}

.icon-arrow-a-left, .icon-arrow-a-right { background: url(../images/icon-sd26986d847.png) no-repeat; }
.icon-arrow-a-left { background-position: 0 0; height: 50px; width: 50px; }
.icon-arrow-a-left:hover, .icon-arrow-a-left.arrow-a-left_hover, .icon-arrow-a-left.arrow-a-left-hover { background-position: -60px 0; }
.icon-arrow-a-right { background-position: -120px 0; height: 50px; width: 50px; }
.icon-arrow-a-right:hover, .icon-arrow-a-right.arrow-a-right_hover, .icon-arrow-a-right.arrow-a-right-hover { background-position: -180px 0; }



#main {overflow: hidden; zoom: 1; position: relative; }
#index_b_hero { width: 960px; height: 570px; margin: auto; position: relative; }
#index_b_hero img { width: 950px; height: 560px; }
#index_b_hero .heros { width: 960px; height: 570px; }
#index_b_hero .hero-wrap { overflow: visible; position: absolute; }
#index_b_hero .next, #index_b_hero .prev { filter: alpha(Opacity=70); opacity: .7; position: absolute; top: 50%; margin-top: -25px; margin-left: 25px; background-color: #ccc; z-index: 3;border-radius: 30px; }
#index_b_hero .next:hover, #index_b_hero .prev:hover { background-color: #aaa; }
#index_b_hero .next { margin: -25px 25px 0 0; right: 0; }
#index_b_hero .disabled { background-color: #eee; }
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #fff; padding: 5px; z-index: 1; position: absolute; top: 0; left: 0; width: 950px; height: 560px; overflow: hidden; left: 1920px; }
#index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -960px; filter: alpha(Opacity=50); opacity: .5; background: #fff; overflow: hidden; }
#index_b_hero .mask-right { left: 960px; }
#index_b_hero .active { z-index: 2; left: 0; }